; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=60.8.0
BuildID=20190703133823
SourceRepository=https://hg.mozilla.org/releases/comm-esr60
SourceStamp=ef6b0f0be269d5b7314fe9b359604c9f4f541055
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=60.8.0
MaxVersion=60.8.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=60.8.0&buildid=20190703133823
